Update Default Processor Route

View as Markdown

Update the default processor route for an account.

Set default_processor_route_id to null to clear the default route. The route must belong to the same account.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

account_idstringRequired

Request

This endpoint expects an object.
default_processor_route_idstring or nullOptional
ID of the processor route to set as the account default for card checkout. A processor route contains an ordered list of processors tried sequentially as a fallback chain. Set to null to remove the default route.

Response

Successful Response
default_processor_route_idstring or nullOptional
ID of the account's default processor route for card checkout. A processor route contains an ordered list of processors tried sequentially as a fallback chain.

Errors

422
Unprocessable Entity Error